Subject: [Gen-art] Gen-ART review of draft-ietf-dccp-tfrc-voip-07.txt

From: Miguel Garcia <[email-masked]>
Date: Mon, 11 Dec 2006 08:58:09 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-dccp-tfrc-voip-07.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2006-12-11
IETF LC End Date: 2006-12-11
IESG Telechat date: 2006-12-14
Summary: This draft is ready for publication as an experimental RFC.

Comments: The draft has an outstanding quality, for which the authors 
deserve a congratulation. I found a couple of very small nits that I 
will be emailing separately to the authors.

/Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
sip:[email-masked]
Nokia Research Center      Helsinki, Finland

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art